English

Bug: ora-1405 error

Description

** This issue is addressed in ArcSDE 9.0 Service Pack 2 (SP2) **

Oracle RAC users attempting to use the version_util.spb package are experiencing ora-1405 errors when attempting to open states.

Cause



This is a known issue.

Workaround

** This issue is addressed in ArcSDE 9.0 Service Pack 2 (SP2)

Click on the link in Related Information below to download the Service Pack, if necessary. **



    Related Information